WordPress.org

Support

Support » How-To and Troubleshooting » Has anyone been able to embed WordPress 2.8.5??

Has anyone been able to embed WordPress 2.8.5??

  • I’ve been trying to integrate wordpress into my CodeIgniter project so I can use the WP auth system. But, I’m having an issue where calling wp-blog-header.php results in an error that says: Fatal error: Call to undefined method stdClass::set_prefix() in wp-settings.php on line 270. This same problem is also discussed here, here, here, here, and here. So far, there has been no solutions posted.

    So, I wanted to ask: has anyone been able to embed a current version of WordPress into a project? How did you do it? Is there a workaround yet? Or, is the option to integrate wordpress (as described in this document no longer going to be supported?

    Thanks for any help you can give me.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Has anyone been able to embed WordPress 2.8.5??’ is closed to new replies.